Anyone using the Dlink DGL 4100/4300

Discussion in 'OT Technology' started by Moistfly, May 2, 2007.

  1. Moistfly

    Moistfly Anal Bum Cover

    Joined:
    Oct 19, 2001
    Messages:
    12,434
    Likes Received:
    0
    Location:
    Texas
    Their update site states that only firmware up to 1.6 is XBL compatible, but 1.8 is the newest ... is anyone using 1.8 on XBL? (wondering if it's just not certified yet or if it's actually incompatible :dunno: )
     
  2. AlcoLOLic

    AlcoLOLic New Member

    Joined:
    Dec 22, 2006
    Messages:
    4,087
    Likes Received:
    0
    Location:
    Under the bridge on your way home
    I'm using the 4300.

    I was on firmware 1.7 and it was having serious problems. Now that I backed off to 1.5 things are fine. I've read on several boards that anything north of 1.5 is very buggy...use at your own risk.
     
  3. Moistfly

    Moistfly Anal Bum Cover

    Joined:
    Oct 19, 2001
    Messages:
    12,434
    Likes Received:
    0
    Location:
    Texas

    I tried 1.8 for the hell of it and have been mostly solid, but haven't really tested on xbl other than seeing if I could connect. I have noticed that torrents will randomly stop working because the port forwarding stops working, then starts working on it's own again ... and it seems to be classifying torrent and http traffic the same and downgrading both even when I'm not gaming, which is a PITA ... maybe I'll got back to 1.6 :o
     

Share This Page